* {
  box-sizing: border-box;
}
body {
  margin: 0;
   font-family: Arial, Helvetica, sans-serif;
 }
.navbar {
   overflow: hidden;
   background-color: #333;
}
  
.navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.navbar a:hover {
  background-color: #111;
  }
.active {
  background-color: #2196F3;
  color: white;
}
  